ENTRY (_start)
OUTPUT_FORMAT (binary)
SECTIONS
{
	. = 0x7c00;
	.text :	{ boot.o(.text)
	      	  *(.text)
	      	}
	.rodata : { *(.rodata)
		  }
	.data : { *(.data)
	      	}
	. = 0x7dfe;
	.boot_sig : { boot.o(.boot_sig);
	  	    }
	.bss : { *(.bss)
	       }
	. = ALIGN (0x200);
	lit = .;
	
	/DISCARD/ : { *(.eh_frame)
		      *(.comment)
		      *(.note.GNU-stack)
		    }
}
