ENTRY (_start)
OUTPUT_FORMAT (binary)
SECTIONS
{
	. = 0x8000;
	_start = .;
	.mbr_table : { boot.o(.mbr_table)
		     }
	.text :	{ *(.text)
	      	}
	.rodata : { *(.rodata)
		  }
	.data : { *(.data)
		  . = ALIGN (0x200);
      		}
	_edata = .;
	.bss : { *(.bss)
	       	 . = ALIGN (0x200);
	       }
	_end = .;
	lit = .;
	/DISCARD/ : { *(.eh_frame)
		      *(.comment)
		      *(.note.GNU-stack)
		    }
}
